<?php
function isActive($menuItemName)
{
	global $menuActive;
	if($menuItemName == $menuActive)
		echo "class=\"active\"";
}
?>
<div class="menu_nav">
        <ul>
          <li <?php isActive("Home"); ?> ><a href="index.html">Home</a></li>
          <li <?php isActive("Ontology"); ?> ><a href="support.html">Ontology Browser</a></li>
          <li <?php isActive("About"); ?> ><a href="about.html">Advanced Search</a></li>
    	</ul>
      </div>
